Sega Saturn Patcher

Sega Saturn Patcher Discussion Thread 1.91 BETA

@Knight0fDragon could I please include version 1.95 from the Grandia translation with my upcoming J.B. Harold translation? It's the only version that properly patches the most recent builds.
 
I have .NET runtime installed, but it won't work on the program. I even tried reinstalling and it will only allow me to repair or uninstall. I tried repair... Doesn't work...
"Microsoft ASP.NET Core 5.0.17
Shared Framework
Modify Setup

[Repair] [Uninstall] [Close]
"

It keeps asking for .NET:
"To run this application, you must install .NET. Would you like to download it now?"

Can you share the program source code so I can recompile it myself?
Or can you recompile the program to work better?
 
Well,

1) That is rude
2) You are hitting an issue with Microsoft's handling of how they check for .NET code, so no amount of recompilation will fix it.
3) Read the ReadMe.txt file
 
Back
Top